/*     244325 : 공백      */
.solid_line__244325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__244325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244325__ {height:50px;}
}

/*     244335 : HTML 편집기      */
.html__244335__ * {line-height:1.4em}

/*     244345 : 공백      */
.solid_line__244345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__244345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244345__ {height:50px;}
}

